<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.70599937439</MDI>
      <MDI key="STATISTICS_MEAN">14.319617300811</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.295000076294</MDI>
      <MDI key="STATISTICS_STDDEV">8.2014232626618</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
